/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/
/* Fonts */
/* bona-nova-regular - latin */
/* neuton-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/uploads/fonts/neuton-v24-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* neuton-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/uploads/fonts/neuton-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* neuton-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Neuton';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/uploads/fonts/neuton-v24-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* neuton-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/uploads/fonts/neuton-v24-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* neuton-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 800;
  src: url('/wp-content/uploads/fonts/neuton-v24-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* nunito-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/uploads/fonts/nunito-v32-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 300;
  src: url('/wp-content/uploads/fonts/nunito-v32-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/uploads/fonts/nunito-v32-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/uploads/fonts/nunito-v32-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/uploads/fonts/nunito-v32-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 500;
  src: url('/wp-content/uploads/fonts/nunito-v32-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/uploads/fonts/nunito-v32-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 600;
  src: url('/wp-content/uploads/fonts/nunito-v32-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/uploads/fonts/nunito-v32-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/uploads/fonts/nunito-v32-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 800;
  src: url('/wp-content/uploads/fonts/nunito-v32-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 800;
  src: url('/wp-content/uploads/fonts/nunito-v32-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.nunito{
	font-family: 'Nunito'!important;
}
.neuton{
	font-family: 'Neuton'!important;
}
/* Logo */
@media screen and (min-width: 1300px) and (max-width: 1700px){
    .et_pb_image_0_tb_header {
        width: 40%!important;
        max-width: 50%!important;
    }
	}
@media screen and (min-width: 981px) and (max-width: 1299px){
    .et_pb_image_0_tb_header {
        width: 50%!important;
        max-width: 50%!important;
    }
	}
/* Header */
@media screen and (min-width: 981px){
	.header .et_pb_blurb_content {
    background: rgb(40,100,150,0.5);
    padding: 20px 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
}
	.et_mobile_menu {
    position: fixed; /* Changed from absolute to fixed */
    top: 100%!important;
    left: 50%;
    transform: translate(-50%, 40%); /* Centers the element */
    background: linear-gradient(90deg, #286496, rgb(40,100,150,0.3));
    width: 100%;
    max-width: 400px; /* Optional: limits width on large screens */
    visibility: visible;
    display: none;
    z-index: 9999;
    border-top: 0px!important;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
	border-radius: 5px!important;
}
	li.et_pb_menu_page_id-33.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-33.et_first_mobile_item{
		margin-top: 30px!important;
	}
	ul#mobile_menu1 li{
	margin-bottom: 20px!important;
}

}

@media screen and (max-width: 980px){
	.global_header .et_pb_row.et_pb_row_0_tb_header.et_pb_equal_columns.et_pb_gutters2.et_pb_row--with-menu, .et_pb_row.et_pb_row_1_tb_header.global_header_mob.et_pb_equal_columns.et_pb_gutters2.et_pb_row--with-menu{
		display: flex;
		align-items: center;
		gap: 10px;
	}
	.global_header .et_pb_column.et_pb_column_1_3.et_pb_column_2_tb_header.et_pb_css_mix_blend_mode_passthrough.et-last-child.et_pb_column--with-menu {
		width: 20%;
		 
	}
	.global_header  .et_pb_column{
		margin-bottom: 0px!important;
	}
	.header .et_pb_blurb_content {
		background: rgb(40,100,150,0.5);
		padding: 10px 15px;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 5px;
	}
	.header .et_pb_blurb_description{
    	margin-top: 10%!important;
		font-size: 13px !important;
        line-height: 12px;
	}
	.et_mobile_menu {
		position: fixed;
		top: 70%!important;
		left: 50%;
		transform: translate(-50%, 40%);
		background: linear-gradient(90deg, #286496, rgb(40, 100, 150, 0.3));
		width: 100%;
		max-width: 300px;
		visibility: visible;
		display: none;
		z-index: 9999;
		border-top: 0px !important;
		box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
		-moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
		-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
		border-radius: 5px !important;
	}
	ul#mobile_menu2 li{
	margin-bottom: 20px!important;
}

}
.header .et_pb_main_blurb_image{
	margin-bottom: 0px!important;
	opacity: 0.5;
	transition: unset!important;
}
.header span.et-waypoint.et_pb_animation_top.et_pb_animation_top_tablet.et_pb_animation_top_phone.et-pb-icon.et-animated{
	animation: unset!important;
}

/*show hamburger menu on desktop for specific menu module*/

.header_menu .et_pb_menu__menu {
    display: none;
}
.header_menu .et_mobile_nav_menu {
    display: flex;
	justify-content: end;
    float: none;
    margin: 0 6px;
    align-items: center;
}
	.et_pb_menu .et_mobile_nav_menu li {
    list-style-type: none;
}
.et_pb_menu .et_mobile_nav_menu li {
    list-style-type: none;
}

.et_pb_menu__wrap{
	display: flex;
	justify-content: flex-end!important;
}
.mobile_menu_bar:before {
	content:url("/wp-content/uploads/2025/09/menu-open-icon.webp")!important;
}
.mobile_nav.opened .mobile_menu_bar:before {
	content:url("/wp-content/uploads/2025/09/menu-close-icon.webp")!important;
}

.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu .nav li ul, .et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu, .et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul{
	background-color: transparent!important;
}
ul#mobile_menu1 li a, ul#mobile_menu2 li a{
	text-transform: uppercase!important;
	text-align: center!important;
	border-bottom: 0px!important;
	letter-spacing: 2px!important;
}


/* Header */
@media screen and (min-width:981px) {
	h1.header-title{
	font-size: 48px!important;
	font-weight: 700!important;
	letter-spacing: 2px;
	line-height: 50px!important;
	text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	transform: translatey(108px)!important;
}
	img.logo-slider {
    transform: translateY(-120px)!important;
}
}
@media screen and (min-width:768px) and (max-width: 980px){
	h1.header-title{
	font-size: 40px!important;
	font-weight: 700!important;
	letter-spacing: 2px;
	line-height: 50px!important;
	text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	transform: translatey(108px)!important;
}
	img.logo-slider {
    transform: translateY(30px)!important;
}
}
.et-pb-controllers a{
	width: 15px!important;
	height: 15px!important;
	border-radius: 15px!important;
}
.et-pb-controllers{
	bottom: 40px!important;
}

/* Disable mobile menu slide down/up animation */
#main-header .et_mobile_menu {
  transition: none !important;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
}

.et_mobile_menu {
  animation: none !important;
}

.mobile_nav.opened .mobile_menu_bar:before {
  transition: none !important;
}

/* Button on the right */
.social_media_tabs_idc {
    position: fixed;
    top: 50%;
    right: -25px;
    z-index: 9999;
    transform: rotate(-90deg);
    background-color: #286496;
    padding: 10px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.social_media_tabs_idc a{
	color: #ffffff!important;
	font-family: "Nunito"!important;
}
 .social_media_tab_idc {
	 display: block;
 }
/* Parallax BG on Mobile */
@media only screen and (max-width: 980px) {
  .et_pb_section_parallax .et_pb_parallax_css, .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
    background-attachment: fixed!important;
	  background-size: cover !important;
    background-position: center center !important;
}
}
    @media all and (hover: hover) { 
        .et_pb_section_parallax .et_pb_parallax_css, 
        .et_pb_slides .et_parallax_bg.et_pb_parallax_css { 
            background-attachment: fixed !important; 
        } 
    }

/* Mobile Layout CSS */
.dummy-form .card input{
    width: 100%;
    border: 0px;
    height: 50px;
    padding: 10px;
    font-size: 16px !important;
	border-radius: 5px;
}
.dummy-form .card .label {
    color: #ffffff !important;
    text-transform: uppercase;
    font-size: 12px !important;
    font-family: 'Nunito' !important;
    letter-spacing: 2px;
}
.dummy-form .card .field.colf{
	padding-bottom: 10px;
}